Product comparison · 2 network switches

Allied Telesis AT-GS950/16-50 Unmanaged vs Zyxel XGS-4526 Managed L2+ Black

Add a product
  • 17specifications compared
  • 10differ
  • 7identical
  • 30known for one product only

Key differences

  • Switch type
    • AT-GS950/16-50 Unmanaged:Unmanaged
    • XGS-4526 Managed L2+ Black:Managed
  • Basic switching RJ-45 Ethernet ports quantity
    • AT-GS950/16-50 Unmanaged:16
    • XGS-4526 Managed L2+ Black:25
  • 10G support
    • AT-GS950/16-50 Unmanaged:No
    • XGS-4526 Managed L2+ Black:Yes
  • Switching capacity
    • AT-GS950/16-50 Unmanaged:23.8 Gbit/s
    • XGS-4526 Managed L2+ Black:96 Gbit/s
  • Maximum data transfer rate
    • AT-GS950/16-50 Unmanaged:32 Gbit/s
    • XGS-4526 Managed L2+ Black:1 Gbit/s
  • Dimensions (WxDxH)
    • AT-GS950/16-50 Unmanaged:352 x 256 x 43.2 mm
    • XGS-4526 Managed L2+ Black:438 x 310 x 44.5 mm
  • Operating temperature (T-T)
    • AT-GS950/16-50 Unmanaged:32 - 113 °F
    • XGS-4526 Managed L2+ Black:0 - 45 °C
  • Storage temperature (T-T)
    • AT-GS950/16-50 Unmanaged:-20 - 70 °C
    • XGS-4526 Managed L2+ Black:-25 - 70 °C

Side by side

Differences highlightedShow differences only (off)
Comparison of AT-GS950/16-50, XGS-4526
47 specifications
A

Allied Telesis

AT-GS950/16-50 Unmanaged

Model AT-GS950/16-50

View product
Management features1 differ
Switch typeDiffersUnmanagedManaged
Switch layerKnown for oneUnknown — not stated by the sourceL2+
Quality of Service (QoS) supportYesYes
Web-based managementKnown for oneUnknown — not stated by the sourceYes
MIB supportKnown for oneUnknown — not stated by the sourceRFC 1066 TCP/IP, RFC 1213, 1157 SNMP v2c/v3 MIB, RFC 2011, 2012, 2013 SNMP v2 MIB, RFC 1493, RFC 2674, RFC 1643, RFC 2358, RFC 1757 RMON, RFC 2819, 2925
Ports & interfaces1 differ
Basic switching RJ-45 Ethernet ports quantityDiffers1625
Gigabit Ethernet (copper) ports quantityKnown for oneUnknown — not stated by the source24
Combo SFP ports quantityKnown for one2Unknown — not stated by the source
SFP/SFP+ slots quantityKnown for one2Unknown — not stated by the source
Power connectorKnown for oneDC-in jackUnknown — not stated by the source
Network1 differ
Networking standardsKnown for oneUnknown — not stated by the sourceIEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x
10G supportDiffersNoYes
Routing entriesKnown for oneUnknown — not stated by the source512
Auto MDI/MDI-XKnown for oneUnknown — not stated by the sourceYes
IP address tableKnown for oneUnknown — not stated by the source2000
Link aggregationYesYes
Port mirroringKnown for oneYesUnknown — not stated by the source
Number of VLANsKnown for one4000Unknown — not stated by the source
Data transmission2 differ
MAC address table8000 entries8000 entries
Supported data transfer rates10/100/1000 Mbps10/100/1000 Mbps
Switching capacityDiffers23.8 Gbit/s96 Gbit/s
Maximum data transfer rateDiffers32 Gbit/s1 Gbit/s
Securityidentical
DHCP featuresKnown for oneUnknown — not stated by the sourceDHCP server, DHCP client
Access Control List (ACL)Known for oneUnknown — not stated by the sourceYes
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
SSH/SSL supportKnown for oneUnknown — not stated by the sourceYes
Static port securityKnown for oneUnknown — not stated by the sourceYes
Designidentical
StackableYesYes
Product colourKnown for oneUnknown — not stated by the sourceBlack
Poweridentical
Power consumption (typical)Known for oneUnknown — not stated by the source62.8 W
Input voltageKnown for one100 - 240 VUnknown — not stated by the source
Power over Ethernet (PoE)identical
Power over Ethernet (PoE)NoNo
Other features1 differ
Data transfer rateKnown for oneUnknown — not stated by the source71.5 Mbit/s
Dimensions (WxDxH)Differs352 x 256 x 43.2 mm438 x 310 x 44.5 mm
Connectivity technologyWiredWired
Power requirementsKnown for oneUnknown — not stated by the source100-240V AC, 50/60 Hz
Expansion slotsKnown for oneUnknown — not stated by the source1 x 10G
Input frequencyKnown for one50/60 HzUnknown — not stated by the source
Operational conditions3 differ
Operating temperature (T-T)Differs32 - 113 °F0 - 45 °C
Storage temperature (T-T)Differs-20 - 70 °C-25 - 70 °C
Operating relative humidity (H-H)Differs5 - 90%10 - 90%
Storage relative humidity (H-H)Known for one5 - 95%Unknown — not stated by the source
Weight & dimensions1 differ
WeightDiffers2.38 kg4.8 kg
Performanceidentical
Internal memoryKnown for one16 MBUnknown — not stated by the source
Flash memoryKnown for one4 MBUnknown — not stated by the source
Mean time between failures (MTBF)Known for one187805 hUnknown — not stated by the source
Certificatesidentical
CertificationKnown for oneUL 1950, FCC/EN55022, VCCI, C-Tick, EN60950, EN55024, CE, CSA / CULUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons